<?php
namespace Migration;
 use TCMS\Migration;
 use TCMS\Migration\TableColumn;
 class AddCompartmentToVisit_17082020080242 extends Migration {
 public function up(\TCMS\Migration\MigrationDb $db) {
 $db->update('Visit_Customers', function(TableColumn $tableColumn) {
 $tableColumn->int('compartmentStatus')->default(0);
 }
);
 }
 public function down(\TCMS\Migration\MigrationDb $db) {
 }
 public function seed() {
 }
 }
